<Include SRC="{{./}}selection.html" />

<WebBox ID="proj_list">
<script language="javascript" src="{{./}}proj_list.js"></script>
<form name="projectList" onSubmit="return false;">
<Repeat rs="schedule_projects">
  <IfEmpty>
    <br>
    <div class="heading2grey">No documents found!</div>
  </IfEmpty>
  <Header>
    <table width="100%" border="0" cellspacing="1" cellpadding="0">
      <tr bgcolor="#CCCCCC"> 
	<td class="submenu" width="2%" align="center">Nr</td>
	<td class="submenu" align="center">Project Name</td>
	<td class="submenu" align="center">X</td>
	<td class="submenu" align="center">Client Name</td>
	<td class="submenu" align="center">Country</td>
	<td class="submenu" align="center"> 
	  DT Industry<br> code
	</td>
	<td class="submenu" align="center"> 
	   DT Industry<br> subsector
	</td>
	<td class="submenu" align="center"> 
	   Description of <br> assignment
	</td>
	<td class="submenu" align="center"> 
	   Fees (USD)
	</td>
	<td class="submenu" align="center">Manager(s)</td>
	<td width="1%" class="submenu" align="center" nowrap="true">
	  Edit Schedule
	</td>
    </tr>
  </Header>
  <RepeatBody>
    <Var name="BG_COLOR">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
    <Var name="BG_COLOR_1">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
    <tr bgcolor="#CCCCCC"> 
      <td width="2%" align="center" bgcolor="{{BG_COLOR_1}}"> {{CurrentRecNr}} </td>
      <td bgcolor="{{BG_COLOR}}">
        <Var name="proj_name">"proj_{{proj_id}}_{{status_id}}"</Var>
        <input type="hidden" name="{{proj_name}}" value="{{name}}">
        &nbsp; {{name}}
      </td>
      <td bgcolor="{{BG_COLOR}}" align="center">{{closed}}</td>
      <td bgcolor="{{BG_COLOR}}"> &nbsp; {{client_name}} </td>
      <td align="center" bgcolor="{{BG_COLOR}}"> {{country}} </td>
      <td align="center" bgcolor="{{BG_COLOR}}"> {{industry_code}} </td>
      <td align="center" bgcolor="{{BG_COLOR}}"> {{industry_subsector}} </td>
      <td align="center" bgcolor="{{BG_COLOR}}"> {{description}} </td>
      <td align="center" bgcolor="{{BG_COLOR}}"> {{fees}} </td>
      <td align="center" bgcolor="{{BG_COLOR}}"> &nbsp;<!-- {{managers --></td>
      <td width="1%" align="center" bgcolor="{{BG_COLOR}}" nowrap="true">
        [<a href="javascript: edit({{proj_id}})">Edit Schedule</a>]
      </td>
    </tr>
  </RepeatBody>
  <Footer>
  </table>
    <br>
    <table width="90%" border="0" cellspacing="3" cellpading="3">
      <tr>
        <td width="25%">
	  Found: {{AllRecs}} projects
        </td>
	<td width="25%">
	  Page {{CurrPage}} of {{LastPage}}
        </td>
	<td>
	  <If condition="'{{CurrPage}}'<>'{{PrevPage}}'">
	    <a href="javascript:GoTo('thisPage?event=proj_list.next(page=1)')">
	      &lt;&lt;First
	    </a> 
	    &nbsp;&nbsp;
	    <a href="javascript:GoTo('thisPage?event=proj_list.next(page={{PrevPage}})')">
	      &lt;Previous
	    </a>
	    &nbsp;&nbsp;
	  </If>
	  <If condition="{{CurrPage}}<>{{LastPage}}">
	    <a href="javascript:GoTo('thisPage?event=proj_list.next(page={{NextPage}})')">
	      Next&gt;
	    </a> 
	    &nbsp;&nbsp;
	    <a href="javascript:GoTo('thisPage?event=proj_list.next(page={{LastPage}})')">
	      Last&gt;&gt;
	    </a>
	    &nbsp;&nbsp;
	  </If>
	</td>
      <tr>
    </table>  
  </Footer>
</Repeat>
</form>
</WebBox>
